.city_finder-list {
    background-color: #fff;
}

.city_finder-list p {
    color: #fff;
    margin: 0;
    font-size: 13px;
    padding: 6px 15px;
    border-top: 1px solid #003971;
    -o-transition: all 0.15s ease-in;
    -webkit-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
    list-style: none;
    cursor: pointer;
    background-color: #12a8e0;
}

.city_finder-list p.no-results {
    cursor: default;
    font-size: 0.8em;
    font-style: italic;
    text-align: center;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.63);
}

.city_finder-list p:not(.no-results):hover {
    color: #0050a0;
    background: #fff;
}

#city_finder-wrap #city_finder {
    padding: 4px 20px;
    font-size: 14px;
    height: auto;
}

#help_finder-search-wrap{
    background-color: #fff;
    border-top: none;
    position: relative;
    z-index: 23;
    display: none;
}
#help_finder-search-wrap.active{
    display: block;
}

#help_finder-search-wrap p{
    color: #fff;
    margin: 0;
    padding: 6px 15px;
    border-top: 1px solid #003971;
    -o-transition: all 0.15s ease-in;
    -webkit-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
    list-style: none;
    cursor: pointer;
    background-color: #12a8e0;
}

#help_finder-search-wrap p:not(.no-results):hover {
    color: #0050a0;
    background: #fff;
}

div#city_finder-wrap:after {
    content: "";
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    top: 19px;
    right: 10px;
    z-index: 1;
}
#city_finder-wrap::before {
    content: "";
    width: 21px;
    height: 100%;
    position: absolute;
    background-color: #0050a0;
    top: 0;
    right: 0;
    z-index: 1;
}

div#city_finder-wrap.active:after{
    top: 14px;
    border: 4px solid transparent;
    border-color: transparent transparent #fff transparent;
}
